Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1514155 - searchbox missing from 'All VMs & Templates' page
Summary: searchbox missing from 'All VMs & Templates' page
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
medium
high
Target Milestone: GA
: 5.9.0
Assignee: Martin Povolny
QA Contact: Yadnyawalk Tale
URL:
Whiteboard: vm:template:search
Depends On: 1507121
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-16 18:11 UTC by Satoe Imaishi
Modified: 2018-03-06 15:06 UTC (History)
6 users (show)

Fixed In Version: 5.9.0.9
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1507121
Environment:
Last Closed: 2018-03-06 15:06:18 UTC
Category: ---
Cloudforms Team: CFME Core


Attachments (Terms of Use)
working_searchbox (deleted)
2017-12-12 10:22 UTC, Yadnyawalk Tale
no flags Details

Comment 2 Yadnyawalk Tale 2017-12-12 10:22:18 UTC
Created attachment 1366544 [details]
working_searchbox

Hi, I can able to see search box there on 'All VMs & Templates' page.

Tested on: 5.9.0.12.20171205180333_3e32b3d and 5.9.0.11


Note You need to log in before you can comment on or make changes to this bug.